/* Add here all your css styles (customizations) */
.card,
.card-header {
  border-color: #fff;
  border: 0px ;
}



.pagination ul{
 list-style: none;

}
.pagination li {
display: inline-block;
padding:0 2rem 1rem 0!important;

}

.pagination li a{

text-decoration: none;
display: inline-block;
text-align: center;
text-decoration: none;
border: solid 1px transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
transition: all .3s ease;
border-color: transparent;
border-radius: 50px !important;
padding: 0.5rem 1rem !important;
}


.pagination li a:hover{
border-color: #004679 !important;
color: #fff;
background-color: #004679;
}



.prev a{
display: inline-block;
text-align: center;
text-decoration: none;
border: solid 1px transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
transition: all .3s ease;    
border-radius: 50px !important;
padding: 0.5rem 1.14286rem !important;
border-color: #ddd !important;
text-decoration: none;
cursor: pointer;
}


.next a{
display: inline-block;
text-align: center;
text-decoration: none;
border: solid 1px transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
transition: all .3s ease;    
border-radius: 50px !important;
padding: 0.5rem 1.14286rem !important;
border-color: #ddd !important;
text-decoration: none;
cursor: pointer;
}

.prev a:hover{

border-color: #004679 !important;
color: #fff;
background-color: #004679;
}
.next a:hover {

border-color: #004679 !important;
color: #fff;
background-color: #004679;
}